/* --- Base --- */

:root {
    --black: #000;
    --white: #fff;
    --electric-blue: #0047e0;
    --medium-blue: #2969FF;
    --medium-blue-50: #5789FF;
    --medium-blue-25: #7AA2FF;
    --sky-blue: #C4DCFF;
    --sky-blue-50: #C4DCFF50;
    --bright-turquoise: #19F89D;
    --bright-turquoise-50: #39F2AE;
    --navy-blue: #003663;
    --gray-90: #3E3E3E;
    --gray-80: #777777;
    --gray-70: #A8A8A8;
    --gray-60: #C3C3C3;
    --gray-50: #DCDCDC;
    --gray-40: #EFEFEF;
    --gray-30: #F8F8F8;

    --bs-body-font-family: Altform, sans-serif !important;
    --bs-body-font-size: 1.6rem !important;
    --bs-body-font-weight: 300 !important;}
*,
*:after,
*:before {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-smooth: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
html {
	font-size: 62.5%;
}
body {
    overflow-x: hidden;
    background-color: var(--sky-blue) !important;
    font-family: var(--bs-body-font-family) !important;
    font-weight: 300;
    font-size: 1.6rem !important;
    font-style: normal;
}
p {
    margin-bottom: 1.6rem !important;
}
h1 {
    line-height: 6.1rem;
    color: var(--electric-blue);
    font-size: 5.6rem;
}
h2 {
    line-height: 5.2rem;
    padding-bottom: 10px;
    color: var(--electric-blue);
    font-size: 4.8rem;
}
h3 {
    line-height: 3.8rem;
    font-family: 'Palatino', serif;
    font-size: 3.2rem;
}
h5 {
    line-height: 3.2rem;
    color: var(--electric-blue);
    font-size: 2.0rem;
}
h6 {
    line-height: 1.8rem;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid var(--black);
    color: var(--black);
    font-size: 1.8rem;
    font-weight: bold;
    text-transform: uppercase;
}
.button {
    display: inline-block;
    padding: 15px 30px;
    background-color: var(--bright-turquoise);
    color: var(--electric-blue);
    font-size: 1.6rem;
    font-weight: 700;
    text-transform: uppercase;
}
.anchor {
    scroll-margin-top: 160px;
}
html[lang="pt"] .header .col-lg-4,
html[lang="pt"] .header .col-lg-8 {
    width: fit-content;
}
html[lang="pt"] .header .row {
    justify-content: space-between;
}
.anchor-link {
    scroll-margin-top: 100px;
}


/* --- Header --- */
.header {
    position: fixed;
    top: 46px;
    left: 0;
    width: 100%;
    height: 100px;
    line-height: 100px;
    border-bottom: 1px solid var(--black);
    background-color: var(--white);
    z-index: 100;
}
.header .header-logo {
    height: 30px !important;
}


/* --- Header > Nav --- */
.header .navbar {
    padding: 0;
}
.header .navbar .navbar-nav {
    width: 100%;
    flex-direction: row;
    gap: 20px;
    justify-content: flex-end;
}
.header .navbar .nav-link {
    display: inline;
    padding: 0;
    color: var(--electric-blue);
    font-size: 1.8rem;
    font-weight: 600;
}
.header .navbar .nav-item:last-of-type .nav-link {
    padding: 15px;
    background: var(--electric-blue);
    color: var(--white);
}


/* --- Main --- */
.main {
    margin-top: 146px;
    background-color: var(--white);
}
.main .container {
    padding-top: 80px;
    padding-bottom: 80px;
}
.main .text-cols-2 {
    column-count: 2;
    column-gap: 30px;
}
.main .white-background {
    background-color: var(--white);
}
.main .sky-background {
    background-color: var(--sky-blue-50);
}
.main .sky-background.container {
    margin-bottom: 80px !important;
    padding: 80px;
}
.main .sky-background.container h6 {
    margin-top: 0 !important;
    padding-top: 0;
}
.main .navy-background {
    background-color: var(--navy-blue);
}
.main .navy-background.container {
    margin: 80px auto;
    padding: 80px;
}
.main .navy-background h2 {
    color: var(--white);
}
.main .width-800 {
    max-width: 800px;
    margin: 0 auto;
}


/* --- Main > Video Embed --- */
.video-embed {
    position: relative;
    height: 560px;
    overflow: hidden;
}
.video-embed a {
    display: block;
    height: 100%;
}
.video-embed img {
    min-width: 100%;
    aspect-ratio: 2 / 1;
    object-fit: cover;
}
.video-embed i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: inherit;
    border: 4px solid var(--white);
    border-radius: 100px;
    color: var(--electric-blue);
    font-size: 100px;
    opacity: 0.65;
}


/* --- Main > Video Listings --- */
.video-listings {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.video-listings .video-listing a {
    position: relative;
    display: block;
}
.video-listings .video-listing a img {
    max-width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
}
.video-listings .video-listing a i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: inherit;
    border: 4px solid var(--white);
    border-radius: 100px;
    color: var(--electric-blue);
    font-size: 50px;
    opacity: 0.65;
}
.video-listings .video-listing .video-title {
    line-height: 2rem;
    margin-top: 10px;
    font-weight: bold;
}
.video-listings .video-listing .video-date {
    line-height: 2rem;
}


/* --- Main > Hero --- */
.hero-wrapper>* {
    padding: 0;
}
.hero {
    position: relative;
    height: 560px;
    background-color: var(--electric-blue);
    overflow: hidden;
}
.hero .container {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
    display: flex;
    align-items: center;
    gap: 100px;
    --bs-gutter-x: 1.5rem;
    padding-right: calc(var(--bs-gutter-x)*.5);
    padding-left: calc(var(--bs-gutter-x)*.5);
}
.hero .hero-content-message {
    max-width: 40%;
    line-height: 27px;
    color: var(--white);
    font-size: 2.2rem;
}
.hero .hero-content-message strong {
    line-height: 52px;
    font-size: 4.8rem;
}
.hero .hero-content-message p {
    margin-bottom: 2rem;
}
.hero .hero-content-message p:last-of-type {
    margin-bottom: 0;
}
.hero .hero-content-image {
    flex-grow: 2;
    text-align: center;
}
.hero .hero-content-image img {
    max-width: 100%;
    max-height: 400px;
}
body.resources .hero {
    height: 300px;
}
body.resources .hero .hero-content-image img {
    max-height: 260px;
}


/* --- Main > Game Changers Blog Posts --- */
.game-changers-wrapper {
    display: flex;
    margin-top: 30px;
    flex-wrap: wrap;
    gap: 30px;
}
.game-changers-post {
    width: calc(100% / 3 - 20px);
}
.game-changers-wrapper > div  img {
    aspect-ratio: 3 / 2;
    object-fit: cover;
    object-position: center;
    max-width: 100%;
}
.game-changers-title {
    line-height: 100%;
    padding: 10px 0 20px;
    font-size: 2.5rem;
    font-weight: 700;
}
.game-changers-position {
    padding-bottom: 20px;
    font-weight: 500;
    text-transform: uppercase;
}
body.post .hero {
    display: none;
}


/* --- Main > Game Changers Blog Posts > Detail --- */
.game-changers-detail {
    max-width: 800px;
    margin: 0 auto;
}
.game-changers-detail .full-hero {
    max-width: 100%;
    aspect-ratio: 4 / 2;
    object-fit: cover;
}
.game-changers-detail h1 {
    line-height: 5rem;
    margin: 20px 0;
    font-size: 4rem;
}
.game-changers-detail h2 {
    margin-bottom: 1.6rem;
    color: var(--black);
    font-size: 2.5rem;
    font-style: italic;
}
.game-changers-detail blockquote {
    float: right;
    width: 50%;
    margin-left: 20px 0;
    padding-left: 20px;
    border-left: 1px solid var(--electric-blue);
    font-size: 2rem;
    font-style: italic;
}
.game-changers-detail .blog-gallery {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
    height: 220px;
    gap: 10px;
    margin-bottom: 1.6rem;
}


/* --- Main > Lists  > Circle Grid --- */
.circle-grid .circle {
    position: relative;
    display: block;
    width: 146px;
    height: 146px;
    margin: 20px auto 10px;
    border-radius: 100px;
    background-color: var(--electric-blue);
    color: var(--white);
    font-size: 1.8rem;
    font-weight: 600;
}
.circle-grid .circle div {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    padding: 0 10px;
}
.circle-grid a:last-of-type {
    text-decoration: underline;
}
.circle-grid a:last-of-type i {
    font-size: 1.4rem;
}


/* --- Main > Lists > Expanding List --- */
.expanding-list .mb-4 > div {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid var(--black);
}
.expanding-list a {
    display: flex;
    color: var(--electric-blue);
    font-size: 3.2rem;
    font-weight: 700;
}
.expanding-list a:hover {
    color: var(--electric-blue);
    text-decoration: none;
}
.expanding-list a i {
    margin-left: auto;
}
.expanding-list :is(a .fa-xmark, a.expanded .fa-minus) {
    display: none;
}
.expanding-list a.expanded .fa-xmark {
    display: block;
}
.expanding-list .collapse {
    margin-top: 20px;
}


/* --- Main > Lists > Carousel List --- */
.carousel-list .carousel-tile {
    height: 100%;
    padding: 20px;
    border-radius: 15px;
    background-color: var(--sky-blue);
}
.carousel-list .carousel-tile strong {
    display: flex;
    align-items: center;
    gap: 10px;
    line-height: 31px;
    padding-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}
html[lang="da"] .carousel-list .carousel-tile strong,
html[lang="nl"] .carousel-list .carousel-tile strong,
html[lang="fr"] .carousel-list .carousel-tile strong,
html[lang="de"] .carousel-list .carousel-tile strong,
html[lang="hu"] .carousel-list .carousel-tile strong,
html[lang="it"] .carousel-list .carousel-tile strong,
html[lang="pt"] .carousel-list .carousel-tile strong,
html[lang="sr"] .carousel-list .carousel-tile strong,
html[lang="sv"] .carousel-list .carousel-tile strong {
    word-break: break-all;
}
.carousel-list .carousel-tile strong img {
    height: 40px;
}
.carousel-list sl-carousel::part(navigation-button--previous), .carousel-list sl-carousel::part(navigation-button--next) {
    font-size: 24px;
}


/* --- Main > Lists > Carousel List Boxes --- */
.carousel-list-boxes {
    margin-top: 30px;
}
.carousel-list-boxes .carousel-tile {
    height: 100%;
    padding: 20px;
    border: 4px solid var(--sky-blue);
    background-color: var(--navy-blue);
    color: var(--white);
}
.carousel-list-boxes .carousel-tile strong {
    display: flex;
    align-items: center;
    gap: 10px;
    line-height: 31px;
    padding-bottom: 20px;
    color: var(--sky-blue);
    font-size: 24px;
    font-weight: bold;
}
.carousel-list-boxes sl-carousel::part(navigation-button--previous), .carousel-list-boxes sl-carousel::part(navigation-button--next) {
    font-size: 24px;
}


/* --- Main > Lists > Carousel List Lines --- */
.people-performance {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.people-performance .people-performance-tile {
    width: calc(100% / 2 - 15px);
    padding: 30px 0;
    border-bottom: 1px solid var(--gray-50);
}
.people-performance .people-performance-tile strong {
    display: flex;
    align-items: center;
    gap: 20px;
    line-height: 31px;
    padding-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}
.people-performance .people-performance-tile strong img {
    height: 40px;
}
.people-performance .people-performance-tile p {
    margin-bottom: 0;
}


/* --- Main > Lists > History List --- */
.history-list {
    display: flex;
    flex-wrap: nowrap;
    column-gap: 30px;
    margin-top: 30px;
}
.history-list-tile {
    width: 25%;
}
.history-list-dates {
    color: var(--electric-blue);
    font-size: 2.5rem;
    font-weight: 600;
}
.history-list-title {
    line-height: 2.8rem;
    margin-bottom: 10px;
    font-size: 2.2rem;
    font-weight: 500;
}
.history-list-title::after {
    content: '';
    display: block;
    height: 2px;
    margin-top: 10px;
    background: linear-gradient(90deg, var(--electric-blue) 0%, var(--electric-blue) 20%, rgba(93, 200, 131, 0) 20%, rgba(237, 221, 83, 0) 100%);
}


/* --- Main > Lists > Family of Companies --- */
.family-list {
    display: flex;
    flex-wrap: nowrap;
}
.family-list-tile {
    position: relative;
    width: calc(100% / 3);
    padding: 20px 20px 150px;
    color: var(--white);
}
.family-list-tile:first-of-type {
    background-color: var(--navy-blue);
}
.family-list-tile:nth-of-type(2) {
    background-color: var(--medium-blue);
}
.family-list-tile:last-of-type {
    background-color: var(--medium-blue-50);
}
.family-list-title {
    line-height: 2.8rem;
    margin-bottom: 10px;
    font-size: 2.4rem;
    font-weight: 600;
    text-transform: uppercase;
}
.family-list-content {
    color: var(--bright-turquoise);
    font-weight: 500;
    text-transform: uppercase;
}
.family-list-revenue {
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translate(-50%, 0);
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    text-transform: uppercase;
}
.family-list-revenue .current-revenue {
    padding-right: 10px;
    border-right: 1px solid var(--white);
    text-align: right;
}
.family-list-revenue .future-revenue {
    padding-left: 10px;
    /*color: var(--bright-turquoise);*/
}
.family-list-revenue strong {
    display: block;
    line-height: 3.2rem   ;
    font-size: 3.2rem;
    font-weight: 600;
}
.cover-three {
    position: relative;
    top: -50px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    width: 100%;
    height: 50px;
    line-height: 1.6rem;
    margin-bottom: -50px;
    padding: 10px;
    background-color: #ffffff20;
    color: var(--white);
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    z-index: 2;
}
.cover-three strong {
    display: block;
    font-weight: 600;
}
.cover-three i {
    color: var(--white);
}


/* --- Main > Target List --- */
.target-list {
    display: flex;
    column-gap: 30px;
    padding-left: 0;
    list-style-type: none;
}
.target-list li strong {
    line-height: 4.4rem;
    font-family: 'Palatino', serif;
    font-size: 4.4rem;
}


/* --- Main > Document List (Downloads) --- */
.downloads-table {
    width: 100%;
    margin: 25px 0;
    border-collapse: collapse;
}
.downloads-table thead {
    background-color: var(--electric-blue);
    color: var(--white);
}
.downloads-table thead tr {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.downloads-table :is(th, td) {
    padding: 12px 15px;
}
.downloads-table tbody tr {
    border-right: 1px solid var(--gray-50);
    border-bottom: 1px solid var(--gray-50);
    border-left: 1px solid var(--gray-50);
}
.downloads-table tbody tr:nth-of-type(even) {
    background-color: var(--gray-40);
}
.downloads-table tbody tr:nth-of-type(odd) {
    background-color: var(--white);
}
.downloads-table select {
    min-width: 50%;
}


/* --- Main > Scoreboard --- */
.scoreboard-grid-wrapper {
    justify-content: stretch;
    --bs-gutter-x: 3rem;
}
.scoreboard-grid-hero {
    position: relative;
    height: 100%;
    border-radius: 15px;
    background-color: var(--electric-blue);
    color: var(--white);
}
.scoreboard-grid-hero .scoreboard-tile {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    padding: 0 30px;
}
.scoreboard-grid-hero .scoreboard-tile .scoreboard-title {
    line-height: 50px;
    color: var(--white);
    font-size: 4.4rem;
    font-weight: 700;
}
.scoreboard-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.scoreboard-grid .scoreboard-tile {
    width: calc(50% - 15px);
    padding: 50px 20px;
    border: 1px solid var(--gray-50);
    border-radius: 15px;
    background-color: var(--white);
}
.scoreboard-grid .scoreboard-tile .scoreboard-stat {
    line-height: 50px;
    color: var(--electric-blue);
    font-size: 4.4rem;
    font-weight: 700;
}
.scoreboard-grid .scoreboard-tile .scoreboard-title {
    line-height: 3.0rem;
    color: var(--medium-blue-25);
    font-size: 2.4rem;
    font-weight: bold;
}
html[lang="da"] .scoreboard-grid .scoreboard-tile .scoreboard-title,
html[lang="da"] .scoreboard-grid .scoreboard-tile .scoreboard-stat,
html[lang="nl"] .scoreboard-grid .scoreboard-tile .scoreboard-title,
html[lang="nl"] .scoreboard-grid .scoreboard-tile .scoreboard-summary,
html[lang="de"] .scoreboard-grid .scoreboard-tile .scoreboard-title,
html[lang="hu"] .scoreboard-grid .scoreboard-tile .scoreboard-title,
html[lang="sr"] .scoreboard-grid .scoreboard-tile .scoreboard-title,
html[lang="sr"] .scoreboard-grid .scoreboard-tile .scoreboard-stat,
html[lang="sv"] .scoreboard-grid .scoreboard-tile .scoreboard-title,
html[lang="sv"] .scoreboard-grid .scoreboard-tile .scoreboard-summary,
html[lang="it"] .scoreboard-grid .scoreboard-tile .scoreboard-stat,
html[lang="fr"] .scoreboard-grid .scoreboard-tile .scoreboard-stat,
html[lang="sv"] .scoreboard-grid .scoreboard-tile .scoreboard-stat {
    word-break: break-all;
}


/* --- Main > Color Boxes --- */
.color-boxes {

}
.color-boxes > div {
    
}
.color-boxes > div > div {
    position: relative;
    height: 100%;
    line-height: 52px;
    padding: 50px 30px;
    border-radius: 15px;
    font-family: Palatino, serif;
    font-size: 40px;
}
.color-boxes .cb-blue > div {
    background-color: var(--medium-blue-25);
    color: var(--white);
}
.color-boxes .cb-green > div {
    background-color: var(--bright-turquoise);
}
.color-boxes > div > div > div {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}
html[lang="sv"] .color-boxes > div > div > div {
    word-break: break-all;
}


/* --- Footer --- */
.footer {
    background-color: var(--sky-blue);
}
.footer .container {
    padding-top: 80px;
    padding-bottom: 40px;
}
.footer img {
    height: 30px !important;
}
.footer p {
    font-size: 1.8rem;
    font-weight: 500;
}
.footer .social-icons {
    display: flex;
    column-gap: 10px;
}
.footer .social-icons a {
    display: block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 8px;
    background-color: var(--gray-40);
    color: var(--gray-70);
    text-align: center;
}
.footer a.nav-link {
    font-weight: 500;
}


/* --- Login --- */
body .sfPublicWrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 600px;
}
.ctg-login {
    margin-top: 30px;
}
.ctg-login h3 {
    display: none;
}
.ctg-login label {
    display: grid;
    grid-template-columns: 1fr 3fr;
    column-gap: 20px;
    margin: 10px 0;
    text-align: right;
}
.ctg-login label input {
    padding: 10px 15px;
    border: 0;
    background-color: var(--sky-blue-50);
}
.ctg-login input[type="submit"] {
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    display: inline-block;
    padding: 15px 30px;
    border: 0;
    background-color: var(--bright-turquoise);
    color: var(--electric-blue);
    font-size: 1.6rem;
    font-weight: 700;
    text-transform: uppercase;
}